» Ubuntu » Pakete

Error

two or more packages specified (gcc-6-base xenial)